@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100;200;300;400;500;600;700;800;900&display=swap');

*{
	margin: 0;
	padding: 0;
}
body {
    font-family: 'Roboto Slab', serif;
    overflow-x: hidden;
    position: relative;
}
a:hover{
	transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
}

.main_menu li {
    display: inline-block;
}
/*.slider {*/
/*    height: 100vh;*/
/*    position: relative;*/
/*    background-size: cover !important;*/
/*    background-position: center center !important;*/
/*    background-attachment: fixed !important;*/
/*}*/
.slider_content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 999;
    width: 30%;
}
.header {
    position: absolute;
    z-index: 1;
    left: 0;
    right: 00000;
}
.slider_paragraph {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 24px;
}
.slider_heading {
    text-transform: uppercase;
    font-weight: 800;
    color: #353535;
}
a.sli_b {
    background: #a2beff;
    color: #000;
    padding: 10px 30px;
    border-radius: 100px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    overflow:hidden;
    display: inline-block;
}
.content-details {
    font-size: 15px;
}
.sli_log{
	padding: 10px 30px;
	border: 1px solid #a2beff;
	border-radius: 100px;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none !important;
	font-weight: bold;
}
.hvr-sweep-to-right:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #2098D1;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    border-radius: 100px;
}
.bg-light {
    background-color: transparent !important;
}
.quiz_submit {
    /*width: 100px !important; */
    display: block !important;
    text-transform: uppercase;
    height: 38px;
    background: #000 !important;
    border: none !important;
    color: #fff !important;
    border-radius: 3px !important;
    font-size: 14px !important;
    line-height: 5px !important;
}
.quiz_submit:hover {
    background: #271e78;
}
.timer {
    text-align: left;
    font-size: 24px;
    font-weight: 800;
    color: #280070;
    margin-bottom: 15px;
}
.quiz_footer h3 {
    padding: 10px 18px;
}
span.q_num {
    text-align: right;
    display: block;
}
.quiz_submit {
    text-align: center;
    display: block;
    width: 100%;
    max-width: 250px;
    margin: 20px auto;
}
.main_menu {
    width: 100%;
    text-align: right;
    margin: 0;
}
.header_logo {
    width: 300px;
}

.quiz-condition
{
    background:#efefef;
    padding:2em 0;
}
nav.navbar {
    padding: 0;
}
.inner_header {
    padding: 0;
    position: unset;
    margin-bottom: 1em;
    margin-top:1em;
}
.important-notice h3 {
    font-size: 15px;
    font-weight: 800;
}
.important-notice {
    margin-top: 25px;
    padding: 20px;
    background: #e5e5e5;
    border-radius: 10px;
}
.important-notice p {
    font-size: 14px;
    font-weight: bold;
}
.pulse {
  animation: pulse-animation 2s infinite;
}

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.4);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
  }
}
.image-part {
    width: 50% !important;
}
.content-part {
    width: 50% !important;
    padding: 0px 3rem;
}
/*.slider:after {
    position: absolute;
    content: '';
    background: url(../img/slider_two.png);
    width: 100%;
    height: 357px;
    bottom: 0px;
    z-index: 0;
    background-size: cover !important;
    background-position: center center !important;
    left: 0;
    right: 0;
}*/
.active a {
    background: #a2beff;
    border-radius: 0;
    color: #271e78 !important;
    font-weight: 600;
}

.main_menu li a:hover {
    color: #00b5ef;
}
.slider_btn a {overflow: hidden;}
footer.footer_wrapper {
    text-align: center;
    padding-top: 20px;
}
.footer_logo {
    max-width: 250px;
}
.footer_menu li {
    display: inline-block;
}
.footer_menu li a {
    color: #847f7f;
    font-size: 15px;
    padding: 0px 12px;
    line-height: 60px;
    font-weight: 500;
}
.about_heading {
    font-size: 45px;
    font-weight: 400;
}
.about_heading b {
    font-weight: 800;
}
.footer_menu li a:hover {
    text-decoration: none;
    color: #00b5ef;
}
.about_content {
    font-size: 15px;
    line-height: 25px;
    color: #5d5a5a;
    margin-bottom: 30px;
}
.posi_content {
    position: absolute;
    right: 70px;
    top: 50%;
    transform: translateY(-50%);
    width: 35%;
}
.posi_content h2 {
    letter-spacing: 0;
    font-weight: 800;
    font-size: 30px;
}
.positive {
    margin-top: 0;
    height: 100vh;
    background-position: center center !important;
    background-size: cover !important;
    position: relative;
    background-attachment: fixed !important;
}
.about_section {
    padding: 5em 0px;
}
ul {
    margin: 0;
}
.footer_one {
    text-align: center;
}
.footer_one li {
    display: inline-block;
}
.footer_one li a {
    color: #fff;
    padding: 0px 10px;
    font-size: 14px;
    line-height: 45px;
    border-right: 1px solid #fff;
    text-decoration: none;
}
.footer_one li:last-child a {
    border: none;
}
.footer_one li a:hover {
    color: #00a9e0;
}
.copyright p {
    color: #fff;
    text-align: center;
    font-size: 12px;
    line-height: 35px;
    padding-bottom: 5px;
    margin: 0;
}
.main_body {
    background: #b2d8ea;
    height: 100vh;
    position: relative;
}
.main_body:before {
    position: absolute;
    content: '';
    background: url(../img/bg-SBI.png);
    width: 100%;
    height: 313px;
    bottom: 0;
    background-position: center center;
    background-size: cover;
}
.login_form {
    box-shadow: 1px 1px 14px rgba(0,0,0,0.3);
    padding: 40px;
    max-width: 490px;
    background: #fff;
    margin: 0px auto;
}
.login-form-wrapper {
    z-index: 1;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.login_heading {
    text-align: center;
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 700;
}
.login-form-wrapper p {
    text-align: center;
    font-size: 14px;
}
.cancel {
    margin-top: 10px;
    background: #280070 !important;
}
.cancel:hover {
    background: #00a9e0 !important;
}
.login_form label {
    text-transform: capitalize;
    font-weight: 600;
    font-size: 14px;
    color: #000000;
}
.login_form input[type="email"], .login_form input[type="password"], .login_form input[type="text"] {
    height: 50px;
    border: 1px solid #545454;
    font-size: 14px;
}
.login_form textarea {
    border: 1px solid #545454;
    font-size: 14px;
}
select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 50px !important;
}
.select2-container .select2-selection--single {
    height: 50px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 50px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 50px !important;
}
.login_form input[type='submit'] {
    width: 100%;
    height: 50px;
    background: #00a9e0;
    border: none;
    border-radius: 4px;
    font-weight: 600;
    color: #fff;
}
.login_form input[type='submit']:focus, .login_form input[type='submit']:hover {
    outline: none;
    background: #280070;
    transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
}
.forgot_password {
    display: block;
    text-align: center;
    padding-top: 15px;
    font-size: 15px;
    color: #280070;
    font-weight: 500;
    text-decoration: underline;
    line-height: 30px;
}
.main_menu li a {
    color: #000;
    font-size: 14px;
    font-weight: 600;
    padding: 0px 10px;
    display: block;
    line-height: 80px;
}
.navbar-brand {
    padding: 0;
}
.event_section {
    height: 100vh;
    position: relative;
    background-position: left center !important;
    background-size: cover !important;
}
.page_title {
    text-align: center;
    padding: 5em 0px;
    margin-bottom: 2em;
    background: rgb(3,171,231);
    background: -moz-linear-gradient(-45deg, rgba(3,171,231,1) 0%, rgba(23,91,168,1) 100%);
    background: -webkit-linear-gradient(
-45deg
, rgba(3,171,231,1) 0%,rgba(23,91,168,1) 100%);
    background: linear-gradient(
135deg
, rgba(3,171,231,1) 0%,rgba(23,91,168,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03abe7', endColorstr='#175ba8',GradientType=1 );
}
.login_condition li {
    margin-bottom: 14px;
    font-size: 15px;
    color: #5d5a5a;
}
.about_sub_title {
    font-size: 21px;
    margin-bottom: 25px;
    font-weight: 800;
}
.page_title p {
    color: #fff;
}
h3.pagetitle {
    color: #fff;
}
/*.quiz_format_img {*/
/*    max-width: 500px;*/
/*}*/
.pagetitle {
    color: #fff;
    font-weight: 600;
}
.event_list {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    max-width: 50%;
}
.event_list h3 {
    text-transform: uppercase;
    font-weight: 800;
    margin-bottom: 26px;
}
/*SIGN UP*/
.sign_up_wrapper {
    height: 100vh;
}
.sign_up_wrapper .container-fluid {
    padding: 0;
}
.sign_up_logo img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    max-width: 180px;
    margin: 0px auto;
}
.sign_up_logo {
    background: #ccc;
    height: 100vh;
    position: relative;
}
.register_form {
   box-shadow: 1px 1px 14px rgb(0 0 0 / 30%);
    padding: 40px;
    max-width: 490px;
    background: #fff;
    margin: 0px auto;
}
.sign_up_wrapper {
    position: relative;
    height: auto;
    background: #b2d8ea;
}
.register_form {
    position: inherit;
    left: 0;
    right: 0;
    max-width: 80%;
    margin: 3em auto;
    top: 0;
    transform: inherit;
}
.register_form .form-group {
    width: 24.5%;
    display: inline-block;
    vertical-align: top;
}
.register_btn {
    display: block;
    width: 100%;
    height: 50px;
    background: #00a9e0;
    border: none;
    border-radius: 6px;
    color: #fff;
    font-weight: 600;
}
.register_btn:focus, .register_btn:hover {
    outline: none;
    background: #280070;
    transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
}
.register_form input[type="email"], .register_form input[type="password"], .register_form input[type="text"] {
    height: 50px;
    border: 1px solid #c7c5c5;
    font-size: 14px;
}
select {
    height: 50px !important;
    border: 1px solid #c7c5c5 !important;
    font-size: 14px !important;
}
.content {
    text-align: center;
    margin: 10px 0px;
}
.content p {
    margin-bottom: 0;
    color: #989696;
    font-size: 14px;
}
.content a {
    font-size: 14px;
    color: #000;
    text-decoration: underline;
}
.register_form label {
    font-size: 14px;
    font-weight: 600;
}
.log_btn a {
    background: #280070;
    text-align: center;
    color: #fff;
    display: block;
    font-size: 14px;
    line-height: 38px;
    position: absolute;
    right: 20px;
    padding: 0px 15px;
    top: 10px;
    font-weight: 600;
    text-decoration: none;
}
.log_btn a:hover {
    background: #00a9e0;
}
.main_wrapper {
    height: 100vh;
    position: relative;
}
.login-form-wrapper img {
    text-align: center;
    margin: 0px auto 20px;
    max-width: 150px;
    display: block;
}

/*CONTACT*/
.main_body_contact {
    position: relative;
    height: 100vh;
}
.main_body_contact:before {
    position: absolute;
    content: '';
    width: 700px;
    height: 600px;
    background: url(../img/bg2-SBI.png);
    background-position: center center !important;
    background-size: cover !important;
}
.main_cms p {
    position: relative;
    font-size: 14px;
}
.cms_heading {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 16px;
}
.form-check-label {
    margin-bottom: 0;
    font-weight: bold;
    color: #280070;
}
.accpt_btn {
    padding: 10px 50px;
    margin-bottom: 36px;
    margin-top: 13px;
    background: #00a9e0;
    border: none;
    color: #fff;
    font-weight: 600;
    border-radius: 5px;
}
.accpt_btn:focus, .accpt_btn:hover {
    background: #280070;
}

/*Result*/
.mainresult {
    position: unset;
    /* height: 100vh; */
    background-position: center center !important;
    background-size: cover !important;
    padding: 2em 0;
}

.reuslt-wrapper {
    background: #fff;
    /* position: absolute; */
    width: 100%;
    left: 0;
    top: 50%;
    /* transform: translateY(-50%); */
    /* max-width: 80%; */
    margin: 0px auto;
    right: 0;
    padding: 40px;
    box-shadow: 1px 1px 14px rgba(0,0,0,0.3);
}
.quiz_body {
    display: table;
    width: 100%;
    margin-top: 35px;
}
.avater_quiz {
    display: table-cell;
    vertical-align: middle;
    width: 115px;
}
.quiz_content h3 {
    font-size: 17px;
    text-transform: uppercase;
    margin-top: 23px;
    font-weight: bold;
    margin-bottom: 0;
}
.quiz_header h2 {
    font-size: 23px;
    font-weight: 700;
    color: #280070;
}
.quiz_content i {
    font-size: 13px;
}
.quiz_footer {
    background: #e3e3f2;
    margin-top: 30px;
}
.quiz_footer ul li {
    display: inline-block;
}
.quiz_footer ul li span {
    display: block;
    font-size: 12px;
    color: #949494;
    font-weight: 600;
}
.quiz_footer ul li {
    display: inline-block;
    width: 24%;
    font-size: 18px;
    padding: 15px 25px;
    border-right: 1px solid #c6c6d4;
    font-weight: 600;
}
.quiz_footer ul li:last-child {
    border: none;
}
.award_img {
    max-width: 220px;
    margin: 0px auto;
    display: block;
}

/*QUIZ*/
.funkyradio div {
    clear: both;
    overflow: hidden;
    background: #fff;
}
.funkyradio label {
    width: 100%;
    border-radius: 3px;
    border: 1px solid #D1D3D4;
    font-weight: normal;
    margin-bottom: 0;
    font-size: 14px;
    height: 50px;
    padding: 8px 0px;
}
.funkyradio input[type="radio"]:empty,
.funkyradio input[type="checkbox"]:empty {
  display: none;
}
.funkyradio input[type="radio"]:hover:not(:checked) ~ label:before {
    line-height: 50px;
}
.funkyradio-info input[type="radio"]:checked ~ label:before {
    line-height: 50px;
}
.funkyradio input[type="radio"]:checked ~ label, .funkyradio input[type="checkbox"]:checked ~ label {
    color: #777;
    border: 1px solid #280070;
}
.funkyradio input[type="radio"]:empty ~ label,
.funkyradio input[type="checkbox"]:empty ~ label {
  position: relative;
  line-height: 2.5em;
  text-indent: 3.25em;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.funkyradio-info {
    width: 100%;
    display: inline-block;
    margin-bottom: 14px;
}
.funkyradio input[type="radio"]:empty ~ label:before, .funkyradio input[type="checkbox"]:empty ~ label:before {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    content: '';
    width: 2.5em;
    background: #00a9e0;
    border-radius: 3px 0 0 3px;
}
.funkyradio input[type="radio"]:hover:not(:checked) ~ label,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label {
  color: #888;
}

.funkyradio input[type="radio"]:hover:not(:checked) ~ label:before, .funkyradio input[type="checkbox"]:hover:not(:checked) ~ label:before {
    content: '\2714';
    text-indent: .9em;
    color: #280070;
}
.quiz_list {
    position: inherit;
    max-width: 80%;
    background: #e4e4e4;
    top: 0;
    transform: inherit;
    padding: 18px;
    right: 0;
    left: 0;
    margin: 0px auto;
}
.funkyradio input[type="radio"]:checked ~ label,
.funkyradio input[type="checkbox"]:checked ~ label {
  color: #000;
}

.funkyradio input[type="radio"]:checked ~ label:before,
.funkyradio input[type="checkbox"]:checked ~ label:before {
  content: '\2714';
  text-indent: .9em;
  color: #333;
  background-color: #ccc;
}
.funkyradio-info input[type="radio"]:checked ~ label:before, .funkyradio-info input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #280070;
}
.funkyradio-info {
    width: 49%;
    display: inline-block;
}
.quiz_list p {
    text-align: center;
    margin-bottom: 20px;
    font-weight: 600;
    color: #403e3e;
    font-size: 20px;
}
.nav-pills-custom .nav-link {
    color: #000;
    background: #d8d8d8;
    position: relative;
}
.nav-pills-custom .nav-link.active {
    color: #ffffff;
    background: #271e78;
}
.tab-content h4 {
    font-size: 16px;
    font-weight: 900 !important;
    font-style: normal !important;
    margin-bottom: 0px !important;
    line-height: 38px;
    border-bottom: 1px solid #ccc;
    padding: 0px 12px;
}
.table {
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
    font-size: 13px;
}
.table td {
    padding: 5px 14px;
}
table#cart td p {
    text-transform: uppercase;
}
.description {
    margin-bottom: 0;
}
.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0px;
    overflow-Y: scroll;
    height: 180px;
}
.btn-link {
    font-weight: 500 !important;
    color: #000000;
    text-decoration: none !important;
    font-size: 13px;
    display: block;
    width: 100%;
    text-align: left;
    padding: 0;
    line-height: 36px;
}
.card-header {
    padding: 0px 1.25rem;
}
/* Add indicator arrow for the active tab */
@media (min-width: 992px) {
    .nav-pills-custom .nav-link::before {
        content: '';
        display: block;
        border-top: 8px solid transparent;
        border-left: 10px solid #fff;
        border-bottom: 8px solid transparent;
        position: absolute;
        top: 50%;
        right: -10px;
        transform: translateY(-50%);
        opacity: 0;
    }
}

.nav-pills-custom .nav-link.active::before {
    opacity: 1;
}
.nav-pills .nav-link {
    border-radius: 0;
    padding: 10px !important;
    font-size: 14px;
    margin-bottom: 7px !important;
}
.mobile_view {
    display: none;
}
.card-header, .card-header button {
    background: #2f2f2f;
    color: #fff;
}
.home_mobile_img {
    display: none;
}
.funkyradio input[type="radio"]:empty ~ label:before, .funkyradio input[type="checkbox"]:empty ~ label:before{
    display:none;
}
.question_number {
    text-align: right;
    font-size: 21px;
    font-weight: bold;
}
.time_details {
    max-width: 80%;
    margin: 0px auto;
}
.cart_page h2 {
    font-size: 20px;
    margin-bottom: 30px;
    font-weight: 800;
    color: #1661ad;
}
span#vstCnt {
    text-align: center;
    display: inline-block;
    width: 100%;
    padding: 1em;
    color: #2e2c76;
}
/********RESPONSIVE**********
*****************************/

@media only screen and (max-width: 1199px) {
.slider_content {
    width: 70%;
}
.slider_heading {
    font-size: 26px;
}
.slider_paragraph {
    font-size: 14px;
}

.event_list {
    right: 10%;
}
.main_menu li a {
    font-size: 13px;
}
}
@media only screen and (max-width: 1024px) {
.header_logo {
    width: 200px;
}
.main_menu li a {
    font-size: 13px;
    line-height: 50px;
}
.about_heading {
    font-size: 36px;
}
}

@media only screen and (max-width: 991px) {

.main_menu li {
    display: block;
}
.main_menu {
    text-align: left;
    background: #dcdcdc;
}
.main_menu li a {
    font-size: 13px;
    border-bottom: 1px solid #ccc;
    line-height: 22px;
}
.main_menu li a:hover {
    background: #00a9e0;
    color: #fff;
}
.quiz_footer ul li {
    padding: 10px 10px;
    font-size: 14px;
}
.header {
    padding: 24px 0px;
    z-index: 9999;
}
.header_logo {
    width: 300px;
}

}

@media only screen and (max-width: 991px) {

	table#cart tbody td .form-control {
		width: 20%;
		display: inline !important;
	}
	.actions .btn {
		width: 36%;
		margin: 1.5em 0;
	}
	.actions .btn-info {
		float: left;
	}
	.actions .btn-danger {
		float: right;
	}
	table#cart thead {
		display: none;
	}
	table#cart tbody td {
		display: block;
		padding: .6rem;
		min-width: 320px;
	}
	.cart_table tr {
    border-bottom: 10px solid #1466b1;
}

	table#cart tbody td:before {
    content: attr(data-th);
    font-weight: bold;
    display: inline-block;
    width: 100%;
}
	table#cart tfoot td {
		display: block;
	}
	table#cart tfoot td .btn {
		display: block;
	}
}
@media only screen and (max-width: 880px) {
.award_img {
    max-width: 100%;
}
.quiz_header h2 {
    font-size: 18px;
}
.quiz_footer ul li {
    padding: 6px;
    font-size: 14px;
}
.slider {
    background-attachment: scroll !important;
    background-position: right center !important;
}
.about {
    padding: 20px 16px;
}
.about_heading {
    font-size: 28px;
}
.about_content {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 14px;
}
.about:before{
	display:none;
}
.about_section {
    margin-top: 10px;
}
.event_list h3 {
    font-size: 20px;
}
.footer_menu li a {
    padding: 0px 8px;
    line-height: 50px;
    font-size: 13px;
}
}

@media only screen and (max-width: 767px) {
.image-part, .content-part {
    width: 100% !important;
}
.register_form {
    position: inherit;
}
.sign_up_logo img {
    position: inherit;
    margin: 0px auto;
    display: block;
    top: 36px;
    max-width: 120px;
}
.sign_up_logo {
    height: auto;
    position: inherit;
    padding: 10px 0px;
}
.log_btn a {
    position: inherit;
    max-width: 120px;
    margin: 20px auto 0px;
    border-radius: 30px;
}
.sign_up_wrapper .container-fluid {
    padding: 15px;
}
.login-form-wrapper p {
    font-size: 11px;
}
.award_img {
    max-width: 100px;
    margin-top: 20px;
}
.reuslt-wrapper {
    padding: 20px;
}
.quiz_body {
    margin-top: 20px;
}
.avater_quiz img {
    width: 70px;
}
.avater_quiz {
    width: 85px;
}
.quiz_content h3 {
    font-size: 13px;
    margin-top: 16px;
}
.main_menu li a {
    border-radius: 0;
}
/*.slider {*/
/*    height: 400px;*/
/*}*/
.positive {
    height: 230px;
    background-attachment: scroll !important;
}
.posi_content h2 {
    font-size: 18px;
}

.posi_content p {
    font-size: 13px;
}
.mobile_view{
    display:block;
}
.desktop_view {
    display: none;
}
.slider_btn {
    margin-top: 0em;
}
.quiz_list {
    max-width: 100%;
}
.funkyradio-info {
    width: 100%;
    display: inline-block;
}
.quiz_list p {
    font-size: 15px;
}
}

@media only screen and (max-width: 480px) {
.login_form {
    padding: 20px;
}
.login_heading {
    margin-bottom: 18px;
}
.footer_one li a {
    padding: 0px 5px;
    font-size: 13px;
}
.register_form .form-group {
    width: 100%;
}

.slider_heading {
    font-size: 18px;
}
.about_heading {
    font-size: 20px;
}
.event_list {
    right: 0;
    max-width: 90%;
    left: 0;
    margin: 0px auto;
    top: 140px;
}
.event_section {
    height: 300px;
    position: relative;
    background-position: left center !important;
    background-size: cover !important;
    background: #dedede !important;
}
.footer_menu li {
    display: block;
}
.footer_menu li a {
    padding: 0px 8px;
    line-height: 20px;
    font-size: 13px;
}
.footer_logo {
    max-width: 250px;
    margin-bottom: 21px;
}
.header_logo {
    width: 200px;
}
/*.slider {*/
/*    height: 280px;*/
/*}*/
.about_section {
    padding: 0;
}
.positive {
    height: 180px;
}

.slider_content {
    width: 86%;
}
.slider_paragraph {
    font-size: 14px;
    line-height: 15px;
}
}

@media only screen and (max-width: 380px) {
.quiz_header h2 {
    font-size: 15px;
}
.quiz_header span {
    font-size: 12px;
}
.quiz_content i {
    font-size: 12px;
}
.quiz_footer {
    margin-top: 14px;
}
.header_logo {
    width: 200px;
}
.slider_heading {
    font-size: 14px;
}
.slider_paragraph {
    font-size: 11px;
    line-height: 16px;
}
.slider_btn a {
    margin-bottom: 10px;
}
.positive {
    margin-top: 0;
    background: #dce9eb !important;
}
.posi_content {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 90%;
    left: 0;
    margin: 0px auto;
}
.event_list h3 {
    font-size: 14px;
}
.about_content {
    font-size: 12px;
    line-height: 17px;
    margin-bottom: 14px;
}
.posi_content p {
    font-size: 12px;
}
.footer_logo {
    max-width: 200px;
}
.slider_btn a, a.sli_b {
    margin-bottom: 10px;
    font-size: 10px;
}
.home_mobile_img {
    display: block;
}
}

.home .alert
{
    margin-top:100px;
}